RubyGems Navigation menu

fsync-client 0.0.3.pre

gem to communicate with financesync

Versions:

  1. 0.0.3.pre - December 16, 2010 (7.5 KB)
  2. 0.0.2.pre - December 3, 2010 (7.5 KB)
  3. 0.0.1.pre - December 3, 2010 (7.5 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Vanderson Mota

Owners:

2224acac6b9f3f0e7728322f48866d1eE8e51e4422a078075efcd6c2d58879c8B689478b81465d915fab5dcc4fe07c7f

Total downloads 2,210

For this version 657

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'fsync-client', '~> 0.0.3.pre' = Copy to clipboard Copied!

install:
gem install fsync-client --pre = Copy to clipboard Copied!

Links: